body {
  background-color: var(--corPrincipal);
  font-family: var(--fontePrincipal);
  position: relative;
  color: var(--corTerciaria);
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
  gap: 10%;
}

.background {
  width: 40%;
}

.login {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 22%;
  height: 82%;
  padding: 0 50px 0 50px;
  background: rgba(255, 255, 255, 0);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border: 1px solid rgba(255, 255, 255, 0.26);
}

.container h2 {
  text-align: center;
  color: var(--corTerciaria);
  font-size: 34px;
  margin-bottom: 30px;
}

.container h3 {
  text-align: center;
  color: var(--corTerciaria);
  font-size: 18px;
}

.container .box-input {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-bottom: 25px;
}

.container .box-input input {
  height: 50px;
  color: var(--corTerciaria);
  background-color: #333;
  border: none;
  outline: none;
  padding: 0 15px 0 15px;
  border-radius: 5px;
}

.container .box-input input:hover {
  background-color: #444;
}

.container .box-input .btn {
  align-self: center;
  height: 50px;
  width: 70%;
  background-color: var(--corSecundaria);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--corTerciaria);
  text-decoration: none;
  border-radius: 10px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.container .box-input .btn:hover{
  background: #660117;
}

.img-logo-div {
  display: flex;
  align-items: center;
  justify-content: center;
}

.img-logo {
  width: 120px;
}

.alert {
  color: var(--corSecundaria);
  text-align: center;
  margin-bottom: 3%;
}

.create{
  
  align-self: center;
  height: 35px;
  width: 35%;
  background-color: var(--corOpcional);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--corTerciaria);
  text-decoration: none;
  border-radius: 10px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.create:hover{
  background-color: #9640e5;
}

.token{
  height: 50px;
  width: 64%;
  margin: 0 auto;
}

.btn-adm{
  align-self: center;
  height: 45px;
  width: 40%;
  background-color: var(--corSecundaria);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--corTerciaria);
  text-decoration: none;
  border-radius: 10px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}